@font-face {
    font-family: Title;
    src: url(../fonts/BebasNeue-Regular.ttf);
}

@font-face {
    font-family: Simple-Text;
    src: url(../fonts/Anton-Regular.ttf);
}
h1 {
    font-family: Title;
}

h2 {
    font-family: Simple-Text;
}

p {
    font-family: Simple-Text;
}
body {
    margin: unset;
}
header {
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 100;
    background: linear-gradient(145deg, #505050, #272727);
    height: 8vh;
}
.common-margin{
    margin: 1vh;
}

#menuContainer{
    padding: 8px;
}

.banner {
    margin-top: 3vh;
    height: 15vh;
    width: 100%;
    background: radial-gradient(circle, rgba(255,173,65,1) 0%, rgba(255,173,65,1) 50%, rgba(255,173,65,0.20211834733893552) 100%);
    font-size: 4vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    text-shadow: 2px 2px 5px #4b4b4b;
}
.button {
    position: relative;
    font-size: 0.5vmax;
    text-transform: uppercase;
    text-decoration: none;
    padding: 1em 1em;
    display: inline-block;
    border-radius: 10vh;
    transition: all .2s;
    border: none;
    font-family: inherit;
    font-weight: 500;
    color: black;
    background: linear-gradient(145deg, #505050, #272727);
    cursor: pointer;
}

.button:hover {
    transform: translateY(-3px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.button:active {
    transform: translateY(-1px);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.button::after {
    content: "";
    display: inline-block;
    height: 100%;
    width: 100%;
    border-radius: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all .4s;
}

.button::after {
    background-color: #ffbe4d;
}

.button:hover::after {
    transform: scaleX(1.4) scaleY(1.6);
    opacity: 0;
}

.button > a{
    color: white;
    text-decoration: none;
}

.toggle {
    margin: 1vh;
    width: 6vh;

}

.search {
    background: none;
    border: none;
    outline: none;
    width: 100%;
    height: 6vh;
    padding: 2vh 4vh;
    font-size: 2vh;
    border-radius: 30px;
    box-shadow: inset 2px 5px 10px rgb(5, 5, 5);
    color: #fff;
}
.search input{
    width: 100%;
}
.notification{
    position: relative;
    color: #EEEEEE;
    border-radius: 10px;
    padding: .2rem;
    margin-bottom: .2rem;
    width: clamp(320px, 50%, 2160px);
}

.notification.success{
    background-color: #89C540;
}

.notification.danger{
    background-color: #EE4037;
}

.notification .close{
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

.errMsg{
    color: #EE4037;
    display: block;
    font-size: .5rem;
    margin-bottom: 2%;
}
.ordine {
    height: 30%;

}
.pagination {
    text-align: center;
    margin: 7vh 3vh 3vh 3vh;
}
.pagination a {
    color: black;
    padding: 8px 16px;
    text-decoration: none;
    font-family: Title;
    font-size: 30px;
}

.pagination a.active {
    background-color: #ffbe4d;
    color: white;
    border-radius: 5px;
}

.pagination a:hover:not(.active) {
    background-color: #ffbe4d;
    border-radius: 5px;
}